.has-dollar-icon:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    margin-top: -3px;
    margin-right: 8px;
    background:url(../../files/images/dollar.svg) no-repeat center center/100% auto;
}
.dollar-icon-red:before{
    background:url(../../files/images/dollar_red.svg) no-repeat center center/100% auto;
}
.specials-bar .has-dollar-icon{
    display: inline-block;
    color: #1f1b12;
}
.specials-bar p {
    color: #1f1b12;
}
.specials-bar .text-link{
    margin-left: 0;
    color: #1f1b12;
    text-transform: uppercase;
}
.specials-bar .message-close svg path {
    fill: #1f1b12;
}
.fp-special,.fp-disclaimer{
    width: 90%;
}
.fp-special, .fp-special p{
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
}
.fp-special p,.fp-disclaimer{
    margin: 0;
}
.popups .popup{
    border-radius: 0;
}
.popups .popup::before{
    content: '';
    border: 2px solid #1f1b12;
    top: 10px;
    left: 10px;
    right: 10px;
    display: block;
    bottom: 10px;
    position: absolute;
    z-index: 0;
}
.popup .round-bg{
    background: transparent;
}
.popup #popup-close:after, .popup #popup-close:before{
    background: #1f1b12;
}
.popup .btn{
    background: #812219;
    color: #cfc7b6;
    border: 2px solid #812219;
    margin-top: 20px;
}
.popup .btn:active, .popup .btn:focus, .popup .btn:hover{
    background: transparent;
    color:#1f1b12;
    border-color: #1f1b12;
}
.popups .special_disclaimer,.special_disclaimer{
    font-size: 0.85em;
}
.specials-bar .special_disclaimer{
    display: inline-block;
}
.fp-disclaimer,.fp-disclaimer .special_disclaimer{
    color: #4c4941;
    font-family: sweet-sans-pro, Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    text-align: left;
}
.fp-disclaimer{
    margin-top: 16px;
}
@media (max-width:1023px) {
    .fp-special,.fp-disclaimer{
        width: 100%;
    }
}
@media (min-width: 768px) {
    .specials-bar .swiper-wrapper .message-close {
        right: 20px;
    }
}